# CyberSource.PtsV2PaymentsPost201Response1PaymentInformationPaymentType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**method** | [**PtsV2PaymentsPost201Response1PaymentInformationPaymentTypeMethod**](PtsV2PaymentsPost201Response1PaymentInformationPaymentTypeMethod.md) |  | [optional] 


